Gena Makhomed

  • Registered on: 2015-03-08
  • Last connection: 2017-10-16

Activity

Reported issues: 2

2017-10-18

23:42 Redmine Defect #27206: cannot install public_suffix if ruby < 2.1
Nicolas BOURGES wrote:
>
> Edit GemFile and add this :
>
> @gem "public_suffix", "2.0.5"@
>
Nicolas, Thank...

2017-10-17

10:24 Redmine Defect #27206 (Reopened): cannot install public_suffix if ruby < 2.1
Toshi MARUYAMA wrote:
> You use trunk branch not 3.4-stable.
I use Redmine 3.4.2.stable version
and try upgrade ...

2017-10-16

23:00 Redmine Defect #27206 (Closed): cannot install public_suffix if ruby < 2.1
it don't work:...

2015-03-08

16:44 Redmine Defect #19305: settings: incompatible character encodings: UTF-8 and ASCII-8BIT: yaml generated o...
Toshi MARUYAMA wrote:
> ruby 1.8.7 (2014-01-28 patchlevel 376) [x86_64-linux]
Inside redmine 2.5.2 container with...
14:50 Redmine Defect #19305 (Closed): settings: incompatible character encodings: UTF-8 and ASCII-8BIT: yaml ge...

regression detected:
redmine 2.5.2 works fine, after upgrade to version 2.6.2 - can't enter to /settings,
get 5...

Also available in: Atom